/*--- Avanquest WebEasy Page Style ---*/


.cc140              { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc141              { /* Common */
	font            : 40pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
.cc142              { /* Common */
	font            : 16pt 'Arial', Helvetica, sans-serif;
	color           : #800000;
	}
.cc143              { /* Common */
	font            : 9pt 'Arial', Helvetica, sans-serif;
	color           : #003300;
	}
.cc144              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #800000;
	}
span#e27            { /* images/escentials.com.au... */
	border          :   0.00pt none #ffffff;
	background      : transparent url(images/escentials.com.au025002.jpg) no-repeat top left;
	position        : absolute;
	left            :  12.75pt;
	top             :   7.50pt;
	width           : 574.50pt;
	height          : 534.00pt;
	}
div#e26             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	background-image: url(images/escentials.com.au001009.jpg);
	position        : absolute;
	left            :  20.25pt;
	top             :  15.00pt;
	width           : 559.50pt;
	height          :  60.00pt;
	}
div#e25             { /* <DIV>&nbsp;</DIV> */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-image: url(images/escentials.com.au015005.jpg);
	position        : absolute;
	left            :  20.25pt;
	top             :  76.50pt;
	width           : 559.50pt;
	height          :  33.00pt;
	}
div#e24             { /* Home */
	color           : #008000;
	position        : absolute;
	left            :  22.50pt;
	top             :  80.25pt;
	width           :  37.50pt;
	height          :  13.50pt;
	}
a#a24               { /* Home */
	color           : #008000;
	}
div#e23             { /* Body Products */
	color           : #008000;
	position        : absolute;
	left            : 125.25pt;
	top             :  79.50pt;
	width           :  51.00pt;
	height          :  29.25pt;
	}
a#a23               { /* Body Products */
	color           : #008000;
	}
div#e22             { /* About Us */
	color           : #008000;
	position        : absolute;
	left            :  66.75pt;
	top             :  80.25pt;
	width           :  51.00pt;
	height          :  13.50pt;
	}
a#a22               { /* About Us */
	color           : #008000;
	}
div#e21             { /* Links */
	color           : #008000;
	position        : absolute;
	left            : 458.25pt;
	top             :  80.25pt;
	width           :  51.00pt;
	height          :  13.50pt;
	}
a#a21               { /* Links */
	color           : #008000;
	}
div#e20             { /* Contact */
	color           : #008000;
	position        : absolute;
	left            : 510.00pt;
	top             :  80.25pt;
	width           :  51.00pt;
	height          :  13.50pt;
	}
a#a20               { /* Contact */
	color           : #008000;
	}
div#e19             { /* Fact Sheets */
	color           : #008000;
	position        : absolute;
	left            : 390.75pt;
	top             :  80.25pt;
	width           :  57.00pt;
	height          :  13.50pt;
	}
a#a19               { /* Fact Sheets */
	color           : #008000;
	}
div#e18             { /* Treatments */
	color           : #008000;
	position        : absolute;
	left            : 318.75pt;
	top             :  80.25pt;
	width           :  54.00pt;
	height          :  15.75pt;
	}
a#a18               { /* Treatments */
	color           : #008000;
	}
div#e17             { /* Essential\ \Oils  */
	color           : #008000;
	position        : absolute;
	left            : 180.75pt;
	top             :  79.50pt;
	width           :  58.50pt;
	height          :  29.25pt;
	}
a#a17               { /* Essential\ \Oils  */
	color           : #008000;
	}
div#e16             { /* Herb\ \Products */
	color           : #008000;
	position        : absolute;
	left            : 245.25pt;
	top             :  78.75pt;
	width           :  62.25pt;
	height          :  29.25pt;
	}
a#a16               { /* Herb\ \Products */
	color           : #008000;
	}
img#e15             { /* images/escentials.com.au... */
	position        : absolute;
	left            :  24.00pt;
	top             :  24.00pt;
	width           : 546.00pt;
	height          :  57.75pt;
	}
h5#e14              { /* &nbsp;&nbsp;scential */
	font            : 24pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            : 153.75pt;
	top             :  33.00pt;
	width           : 107.25pt;
	height          :  32.25pt;
	}
h5#e13              { /* Therapies */
	font            : 24pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #008000;
	text-align      : left;
	position        : absolute;
	left            : 257.25pt;
	top             :  33.75pt;
	width           : 111.75pt;
	height          :  33.75pt;
	}
div#e12             { /* e               */
	position        : absolute;
	left            : 147.75pt;
	top             :  17.25pt;
	width           :  27.75pt;
	height          :  50.25pt;
	}
div#e11             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #003300;
	text-align      : left;
	border          :   0.75pt solid #ffffff;
	position        : absolute;
	left            : 381.00pt;
	top             : 270.75pt;
	width           :  34.50pt;
	height          :  32.25pt;
	}
div#e10             { /* <DIV>What is Energy?</DI... */
	position        : absolute;
	left            :  33.00pt;
	top             : 124.50pt;
	width           : 149.25pt;
	height          :  32.25pt;
	}
div#e9              { /* <DIV>&nbsp;</DIV> */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-image: url(images/escentials.com.au004009.jpg);
	position        : absolute;
	left            : 482.25pt;
	top             : 115.50pt;
	width           :  88.50pt;
	height          :  21.00pt;
	}
a#a9                { /* <DIV>&nbsp;</DIV> */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
div#e8              { /* Nautilus Energy Healing ... */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	border          :   0.75pt dotted #800000;
	position        : absolute;
	left            : 481.50pt;
	top             : 114.00pt;
	width           :  88.50pt;
	height          :  33.75pt;
	}
a#a8                { /* Nautilus Energy Healing ... */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	}
div#e7              { /* \ \Every living thing is... */
	position        : absolute;
	left            :  32.25pt;
	top             : 170.25pt;
	width           : 541.50pt;
	height          : 362.25pt;
	}
div#e6              { /* <DIV>What is&nbsp;an Aur... */
	position        : absolute;
	left            : 214.50pt;
	top             : 123.75pt;
	width           : 187.50pt;
	height          :  50.25pt;
	}
div#e5              { /* Energy - what is it? */
	position        : absolute;
	left            :  32.25pt;
	top             : 162.00pt;
	width           : 123.00pt;
	height          :  22.50pt;
	}
div#e4              { /* Aura - what is it? */
	position        : absolute;
	left            :  31.50pt;
	top             : 309.75pt;
	width           : 105.00pt;
	height          :  22.50pt;
	}
div#e3              { /* Our Energetic Connection */
	position        : absolute;
	left            :  32.25pt;
	top             : 422.25pt;
	width           : 144.75pt;
	height          :  22.50pt;
	}
div#e2              {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	background-image: url(images/escentials.com.au002010.jpg);
	position        : absolute;
	left            :  19.50pt;
	top             : 535.50pt;
	width           : 561.75pt;
	height          :  43.50pt;
	}
h6#e1               { /* Koonwarra Escential Ther... */
	font            : 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #008000;
	text-align      : left;
	position        : absolute;
	left            :  54.75pt;
	top             : 548.25pt;
	width           : 481.50pt;
	height          :  16.50pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 600.00pt;
	height          : 585.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
